### Method

# Gtk Statusbarremove

deprecated: 4.10

#### Declaration [src]

    void
    gtk_statusbar_remove (
      GtkStatusbar* statusbar,
      guint context_id,
      guint message_id
    )

#### Description [src]

Forces the removal of a message from a statusbar’s stack. The exact `context_id` and `message_id` must be specified.

Deprecated since: 4.10

This widget will be removed in GTK 5

#### Parameters

`context_id`

  Type: `guint`

  A context identifier.

`message_id`

  Type: `guint`

  A message identifier, as returned by `gtk_statusbar_push()`